.navbar-brand.brand-prime img {
    max-width: 150px;
    width: 100%;
    height: auto;
}

.navbar-brand.brand-mobile.left img {
    max-width: 70px;
    width: 100%;
    height: auto;
}

.social-share label, .tags label {
    text-transform: uppercase;
    font-weight: 900;
    font-size: .75em;
    color: #666;
    letter-spacing: .5px;
    display: block;
}

.tags span {
    text-transform: capitalize;
    color: #b00;
    font-weight: 600;
    font-size: .83em;
}

b, strong {
    font-weight: 800;
}

.imp {
    border-left: 4px solid var(--color-bg-primary);
    padding-left: 10px;
    font-style: italic;
}

@media(max-width: 991px) {
    .trending.trending--10 {
        display: none;
    }
    .navbar-nav #btn_login, .navbar-nav #podcast {
        display: inline-block;
    }
    #navbar-main.navbar {
        position: fixed;
        width: 100%;
        background: #fff;
        z-index: 100;
    }
   
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .story-wrapper article p {
        font-size: 1.125em;
        line-height: 1.444em;
    }
}

:root {
    --white: #ffffff;
    --red: #d10a10;
    /* --additional-color: #ff6900; 
    --main-grey: #333333;
    --additional-grey: #777;*/
    --box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
    --button-hover: #313131;
    --link-color: #0486be;
    --link-hover-color: #d10a10;
    /*--title-color: #141414;
    --text-color: #141414;
    --label-color: #a1a1a1;
    --header-add-color: #545658;
    --decor-element-color: #8a8c8e;
    --image-color: #f6f6f6;
    --sections-margin-bottom: 1.5rem;
    --sections-max-width: 36.25rem;
    --titles-margin: 2.5rem 0 1.5rem;
    --text-size: 1rem;
    --title-size: 2rem;
    --common-text-margin: 1rem 0;
    --font: ;
    --additional-font: ;
    */
  }



.un-header {
}

.un-header__title {
  box-sizing: border-box;
  display: grid;
  gap: 16px;
  margin: 0px auto;
  
  color: rgb(32, 34, 36);
  
  font-weight: 500;
  font-size: 38px;
  line-height: 44px;
  text-transform: none;
  text-decoration: none;
  letter-spacing: -0.76px;
}
@media screen and (max-width: 1279px) {
  .un-header__title {
    margin: 0px auto;
    
  }
}
@media screen and (max-width: 767px) {
  .un-header__title {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 599px) {
  .un-header__title {
    margin: 0px 16px;
    margin-top: 0px;
    margin-bottom: 0px;
    width: auto;
  }
}
@media screen and (max-width: 8192px) {
  .un-header__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1279px) {
  .un-header__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1007px) {
  .un-header__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 767px) {
  .un-header__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 599px) {
  .un-header__title {
    margin-top: 24px;
    margin-bottom: 16px;
    
    font-weight: 500;
    font-size: 28px;
    line-height: 34px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -0.56px;
  }
}

.un-header__info {
  box-sizing: border-box;
  display: grid;
  gap: 16px;
  margin: 0px auto;
  
}
@media screen and (max-width: 1279px) {
  .un-header__info {
    margin: 0px auto;
    
  }
}
@media screen and (max-width: 767px) {
  .un-header__info {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 599px) {
  .un-header__info {
    margin: 0px 16px;
    margin-bottom: 0px;
    width: auto;
  }
}
@media screen and (max-width: 8192px) {
  .un-header__info {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1279px) {
  .un-header__info {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1007px) {
  .un-header__info {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 767px) {
  .un-header__info {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 599px) {
  .un-header__info {
    margin-bottom: 16px;
  }
}

.un-header__info-wrapper {
  display: grid;
  -moz-box-align: center;
  align-items: center;
  grid-template-columns: 2fr 1fr;
  column-gap: 8px;
  min-height: 40px;
}
@media screen and (max-width: 599px) {
  .un-header__info-wrapper {
    grid-template-columns: 1fr;
  }
}

.un-header__details {
  display: flex;
  flex-direction: column;
  flex: 1 1 0%;
  height: 100%;
  -moz-box-pack: justify;
  justify-content: space-between;
}

.un-header__date {
  display: flex;
  align-items: flex-start;
  -moz-box-pack: justify;
  justify-content: space-between;
}

.un-header__date time {
  font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 12px;
  line-height: 14px;
  text-transform: none;
  text-decoration: none;
  letter-spacing: -0.12px;
  color: rgb(84, 86, 88);
}

.un-header__author {
  display: flex;
  flex-direction: row;
  -moz-box-align: center;
  align-items: center;
}

.un-header__author-info {
  -moz-box-pack: start;
  justify-content: flex-start;
  display: flex;
  gap: 2px;
  flex-wrap: wrap;
  font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
  font-weight: 400;
  font-size: 14px;
  line-height: 16px;
  text-transform: none;
  text-decoration: none;
  letter-spacing: -0.14px;
  color: rgb(84, 86, 88);
}

.un-header__author-info span {
  font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 16px;
  text-transform: none;
  text-decoration: none;
  letter-spacing: -0.14px;
  color: rgb(0, 0, 0);
}

.un-header__share {
  -moz-box-pack: end;
  justify-content: flex-end;
  align-self: start;
  display: flex;
  flex-direction: row;
  -moz-box-align: center;
  align-items: center;
  column-gap: 30px;
  padding-right: 15px;
}

@media screen and (max-width: 599px) {
  .un-header__share {
    grid-area: 2 / 1 / span 1 / span 3;
    border-top: 1px solid rgb(230, 232, 234);
    height: 44px;
    margin-top: 12px;
  }
}

.un-header__share-wrappepr {
  position: relative;
  display: flex;
  -moz-box-align: center;
  align-items: center;
}

.un-header__share-object {
  cursor: pointer;
  border: 2px solid transparent;
  display: flex;
  flex-direction: row;
  -moz-box-align: center;
  align-items: center;
  -moz-box-pack: center;
  justify-content: center;
  padding: 6px 8px;
  background-color: transparent;
  border: medium;
  outline: none;
  column-gap: 6px;
  box-sizing: border-box;
  color: rgb(0, 0, 0);
  font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
  font-weight: 500;
  font-size: 12px;
  line-height: 14px;
  text-transform: none;
  text-decoration: none;
  letter-spacing: 0px;
  white-space: nowrap;
}

@media screen and (max-width: 599px) {
  .un-header__share-object {
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 16px;
    line-height: 18px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
  }
}

.un-header__share-icon {
  display: flex;
  -moz-box-pack: center;
  justify-content: center;
  -moz-box-align: center;
  align-items: center;
  width: 14px;
  height: 14px;
}

.un-header__share-icon svg {
  width: 24px;
  height: 24px;
  display: block;
  fill: currentcolor;
}

.un-header__image {
  box-sizing: border-box;
  display: grid;
  gap: 16px;
  margin: 0px auto;
  width: 932px;
}
@media screen and (max-width: 1279px) {
  .un-header__image {
    margin: 0px auto;
    
  }
}
@media screen and (max-width: 767px) {
  .un-header__image {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 599px) {
  .un-header__image {
    margin: 0px;
    margin-bottom: 0px;
    width: auto;
  }
}
@media screen and (max-width: 8192px) {
  .un-header__image {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 1279px) {
  .un-header__image {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 1007px) {
  .un-header__image {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 767px) {
  .un-header__image {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 599px) {
  .un-header__image {
    margin-bottom: 24px;
  }
}

.un-header__image-wrapper {
  position: relative;
  line-height: 0;
}

.un-header-image__img {
  width: 100%;
  object-fit: contain;
}

.un-article__paragraph {
    color: rgb(32, 34, 36);
    
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -0.36px;
    margin: 0px auto;
    
  }
  @media screen and (max-width: 1279px) {
    .un-article__paragraph {
      margin: 0px auto;
      
    }
  }
  @media screen and (max-width: 767px) {
    .un-article__paragraph {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 599px) {
    .un-article__paragraph {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 8192px) {
    .un-article__paragraph {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 1279px) {
    .un-article__paragraph {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 1007px) {
    .un-article__paragraph {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 767px) {
    .un-article__paragraph {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 599px) {
    .un-article__paragraph {
      
      font-weight: 400;
      font-size: 16px;
      line-height: 24px;
      text-transform: none;
      text-decoration: none;
      letter-spacing: -0.32px;
      margin-bottom: 16px;
    }
  }
  
  .un-article__paragraph:first-of-type {
    font-weight: 600;
  }
  @media screen and (max-width: 599px) {
    .un-article__paragraph:first-of-type {
      word-break: break-word;
    }
  }
  
  .un-article__headline2 {
    font-weight: 600;
    color: rgb(32, 34, 36);
    
    font-weight: 500;
    font-size: 32px;
    line-height: 36px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -0.32px;
    margin: 0px auto;
    margin-top: 0px;
    margin-bottom: 0px;
    
  }
  @media screen and (max-width: 1279px) {
    .un-article__headline2 {
      margin: 0px auto;
      
    }
  }
  @media screen and (max-width: 767px) {
    .un-article__headline2 {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 599px) {
    .un-article__headline2 {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 8192px) {
    .un-article__headline2 {
      margin-top: 24px;
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 1279px) {
    .un-article__headline2 {
      margin-top: 24px;
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 1007px) {
    .un-article__headline2 {
      margin-top: 24px;
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 767px) {
    .un-article__headline2 {
      margin-top: 24px;
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 599px) {
    .un-article__headline2 {
      
      font-weight: 500;
      font-size: 24px;
      line-height: 28px;
      text-transform: none;
      text-decoration: none;
      letter-spacing: -0.48px;
      word-break: break-word;
      margin-top: 24px;
      margin-bottom: 16px;
    }
  }
  
  .un-article__headline3 {
  }
  
  .un-article__callout {
    border-left: solid 4px rgb(32, 34, 36);
    padding-left: 8px;
  font-style: italic;
  }
  
  .un-article__image {
    box-sizing: border-box;
    display: grid;
    gap: 16px;
    margin: 0px auto;
    
  }
  @media screen and (max-width: 1279px) {
    .un-article__image {
      margin: 0px auto;
      
    }
  }
  @media screen and (max-width: 767px) {
    .un-article__image {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 599px) {
    .un-article__image {
      margin: 0px;
      width: auto;
    }
  }
  @media screen and (max-width: 8192px) {
    .un-article__image {
      margin-bottom: 24px;
    }
  }
  @media screen and (max-width: 1279px) {
    .un-article__image {
      margin-bottom: 24px;
    }
  }
  @media screen and (max-width: 1007px) {
    .un-article__image {
      margin-bottom: 24px;
    }
  }
  @media screen and (max-width: 767px) {
    .un-article__image {
      margin-bottom: 24px;
    }
  }
  @media screen and (max-width: 599px) {
    .un-article__image {
      margin-bottom: 24px;
    }
  }
  
  .un-article__image:first-of-type {
    margin-bottom: 0;
  }
  
  .un-article__image:last-of-type {
    margin-bottom: 0;
  }
  
  .un-article__image-wrapper {
    position: relative;
    line-height: 0;
  }
  
  .un-article-image__img {
    width: 100%;
    object-fit: contain;
  }
  
  .un-article__image-source {
    display: block;
    color: rgb(230, 232, 234);
    position: absolute;
    bottom: 0px;
    right: 0px;
    padding: 4px 8px;
    gap: 10px;
    background-color: rgb(32, 34, 36);
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -0.12px;
  }
  
  .un-article-image__caption {
    display: block;
    
    font-weight: 400;
    font-size: 12px;
    line-height: 14px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    color: rgb(84, 86, 88);
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 8px;
    margin: 0px auto;
    
  }
  @media screen and (max-width: 1279px) {
    .un-article-image__caption {
      margin: 0px auto;
      
    }
  }
  @media screen and (max-width: 767px) {
    .un-article-image__caption {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 599px) {
    .un-article-image__caption {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 8192px) {
    .un-article-image__caption {
      margin-bottom: 32px;
    }
  }
  @media screen and (max-width: 1279px) {
    .un-article-image__caption {
      margin-bottom: 32px;
    }
  }
  @media screen and (max-width: 1007px) {
    .un-article-image__caption {
      margin-bottom: 32px;
    }
  }
  @media screen and (max-width: 767px) {
    .un-article-image__caption {
      margin-bottom: 32px;
    }
  }
  @media screen and (max-width: 599px) {
    .un-article-image__caption {
      margin-bottom: 24px;
    }
  }
  
  .un-article__link,
  .un-steps__link,
  .un-instruction__link,
  .un-comment__link {
    color: #007FFF;
    
    font-weight: 500;
    font-size: 18px;
    line-height: 26px;
    text-transform: none;
    text-decoration: underline;
    letter-spacing: -0.36px;
    background-color: transparent;
  }
  
  .un-article__link:hover,
  .un-steps__link:hover,
  .un-instruction__link:hover,
  .un-comment__link:hover {
  color: #e11229;
  }
  @media screen and (max-width: 599px) {
    .un-article__link,
    .un-steps__link,
    .un-instruction__link {
      
      font-weight: 600;
      font-size: 16px;
      line-height: 24px;
      text-transform: none;
      text-decoration: underline;
      letter-spacing: -0.32px;
    }
  }
  
  
  .un-article__link,
  .un-steps__link,
  .un-instruction__link,
  .un-comment__link {
    cursor: pointer;
  }
  
  .un-article__tags {
    box-sizing: border-box;
    display: grid;
    gap: 16px;
    margin: 0px auto;
    
  }
  @media screen and (max-width: 1279px) {
    .un-article__tags {
      margin: 0px auto;
      
    }
  }
  @media screen and (max-width: 767px) {
    .un-article__tags {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 599px) {
    .un-article__tags {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 8192px) {
    .un-article__tags {
      margin-top: 32px;
      margin-bottom: 32px;
    }
  }
  @media screen and (max-width: 1279px) {
    .un-article__tags {
      margin-top: 32px;
      margin-bottom: 32px;
    }
  }
  @media screen and (max-width: 1007px) {
    .un-article__tags {
      margin-top: 32px;
      margin-bottom: 32px;
    }
  }
  @media screen and (max-width: 767px) {
    .un-article__tags {
      margin-top: 32px;
      margin-bottom: 32px;
    }
  }
  @media screen and (max-width: 599px) {
    .un-article__tags {
      margin-top: 24px;
      margin-bottom: 24px;
    }
  }
  
  .un-article__tags-list {
    display: flex;
    gap: 8px;
    flex-wrap: wrap;
  }
  
  .un-article__tag {
    border: 2px solid transparent;
    outline: transparent solid 2px;
    display: inline-block;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 16px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: 0px;
    padding: 8px 10px;
    background-color: rgb(246, 246, 246);
    color: rgb(0, 0, 0);
    cursor: pointer;
  }
  
  .un-article__tag:hover {
    background-color: rgb(58, 60, 62);
    color: rgb(255, 255, 255);
  }

  .un-steps {
}

.un-steps__title {
  font-weight: 600;
  color: rgb(32, 34, 36);
  
  font-weight: 500;
  font-size: 24px;
  line-height: 30px;
  text-transform: none;
  text-decoration: none;
  letter-spacing: -0.32px;
  margin: 0px auto;
  margin-top: 0px;
  margin-bottom: 0px;
  
  padding: 10px;
  border: 2px solid rgb(32, 34, 36);
  text-align: center;
}
@media screen and (max-width: 1279px) {
  .un-steps__title {
    margin: 0px auto;
    
  }
}
@media screen and (max-width: 767px) {
  .un-steps__title {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 599px) {
  .un-steps__title {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 8192px) {
  .un-steps__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1279px) {
  .un-steps__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1007px) {
  .un-steps__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 767px) {
  .un-steps__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 599px) {
  .un-steps__title {
    
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -0.48px;
    word-break: break-word;
    margin-top: 24px;
    margin-bottom: 16px;
  }
}

.un-steps__paragraph {
  color: rgb(32, 34, 36);
  font-weight: 400;
  font-size: 16px;
  line-height: 26px;
  text-transform: none;
  text-decoration: none;
  margin: 0px auto;
  
}
@media screen and (max-width: 1279px) {
  .un-steps__paragraph {
    margin: 0px auto;
    
  }
}
@media screen and (max-width: 767px) {
  .un-steps__paragraph {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 599px) {
  .un-steps__paragraph {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 8192px) {
  .un-steps__paragraph {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1279px) {
  .un-steps__paragraph {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1007px) {
  .un-steps__paragraph {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 767px) {
  .un-steps__paragraph {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 599px) {
  .un-steps__paragraph {
    
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -0.32px;
    margin-bottom: 16px;
  }
}

/* .un-steps__paragraph:last-of-type {
  margin-bottom: 0px;
} */

.un-steps__image {
  box-sizing: border-box;
  display: grid;
  gap: 16px;
  box-shadow: var(--box-shadow);
  margin: 0px auto;
  
}
@media screen and (max-width: 1279px) {
  .un-steps__image {
    margin: 0px auto;
    
  }
}
@media screen and (max-width: 767px) {
  .un-steps__image {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 599px) {
  .un-steps__image {
    margin: 0px;
    width: auto;
  }
}
@media screen and (max-width: 8192px) {
  .un-steps__image {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 1279px) {
  .un-steps__image {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 1007px) {
  .un-steps__image {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 767px) {
  .un-steps__image {
    margin-bottom: 24px;
  }
}
@media screen and (max-width: 599px) {
  .un-steps__image {
    margin-bottom: 24px;
  }
}

.un-steps__image-wrapper {
  position: relative;
  line-height: 0;
}

.un-steps-image__img {
  width: 100%;
  object-fit: contain;
}

/* .un-steps__image:last-of-type {
  margin-bottom: 0;
} */

/*.un-steps__text{
  border-left: solid 4px var(--red);
  padding-left: 8px;
}

.un-steps__important{
    font-style: italic;
    border-left: 8px solid var(--red);
    padding-left: 1rem;
}

.un-steps-image__caption {
}*/

/*=========instruction=============*/

.un-instruction {
  margin: 0px auto;
}
@media screen and (max-width: 1279px) {
  .un-instruction {
    margin: 0px auto;
    
  }
}
@media screen and (max-width: 767px) {
  .un-instruction {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 599px) {
  .un-instruction {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 8192px) {
  .un-instruction {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1279px) {
  .un-instruction {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1007px) {
  .un-instruction {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 767px) {
  .un-instruction {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 599px) {
  .un-instruction {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}

.un-instruction__title {
  font-weight: 600;
  color: rgb(32, 34, 36);
  
  font-weight: 500;
  font-size: 32px;
  line-height: 36px;
  text-transform: none;
  text-decoration: none;
  letter-spacing: -0.32px;
}
@media screen and (max-width: 8192px) {
  .un-instruction__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1279px) {
  .un-instruction__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1007px) {
  .un-instruction__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 767px) {
  .un-instruction__title {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 599px) {
  .un-instruction__title {
    
    font-weight: 500;
    font-size: 24px;
    line-height: 28px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -0.48px;
    word-break: break-word;
  }
}

.un-instruction__title .un-instruction__link {
  font-weight: 600;
  
  font-weight: 600;
  font-size: 32px;
  line-height: 36px;
  text-transform: none;
  text-decoration: underline;
  letter-spacing: -0.32px;
}
@media screen and (max-width: 8192px) {
  .un-instruction__title .un-instruction__link {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1279px) {
  .un-instruction__title .un-instruction__link {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1007px) {
  .un-instruction__title .un-instruction__link {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 767px) {
  .un-instruction__title .un-instruction__link {
    margin-top: 24px;
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 599px) {
  .un-instruction__title .un-instruction__link {
    
    font-weight: 600;
    font-size: 24px;
    line-height: 28px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -0.48px;
    word-break: break-word;
  }
}

.un-instruction ol {
  counter-reset: myCounter;
}

.un-instruction .un-instruction__item {
  list-style: none;
  margin: 0 0 8px 0;
}

.un-instruction .un-instruction__item:last-of-type {
  margin: 0 0 25px 0;
}

.un-instruction .un-instruction__item:before {
  counter-increment: myCounter;
  content: counter(myCounter);
  display: block;
  border: 2px #e11229 solid;
  width: min-content;
  padding: 4px 12px;
  border-radius: 52%;
  color: #e11229;
  font-weight: 700;
  margin: auto 0.8rem auto 0;
}

.un-instruction__list {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 0;
  margin: 0px auto;
}

.un-instruction__item {
  background-color: #f2f2f2;
  border-left: 2px solid #e11229;
  border-right: 2px solid #e11229;
  border-radius: 6px;
  display: flex;
  align-items: center;
  padding: 8px;
  color: rgb(32, 34, 36);
  
  font-weight: 400;
  font-size: 18px;
  line-height: 26px;
  text-transform: none;
  text-decoration: none;
  letter-spacing: -0.36px;
  width: 100%;
  box-sizing: border-box;
}

@media screen and (max-width: 599px) {
  .un-instruction__item {
    
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -0.32px;
  }
}

.un-instruction__button {
  background-color: #007FFF;
  display: block;
  text-align: center;
  color: var(--white);
  padding: 15px;
  margin: 20px auto 32px;
  width: 80%;
  border-radius: 6px;
  animation: blink 4s linear infinite;
  text-decoration: none !important;
  font-weight: 700;
  font-style: normal !important;
  text-transform: uppercase;
  
}

.un-instruction__button:hover {
  color: var(--white);
  background-color: rgb(32, 34, 36);
}

@keyframes blink {
  0%,
  50% {
    box-shadow: 0 0 10px #000000;
  }

  25%,
  75% {
    box-shadow: none;
  }

  100% {
    box-shadow: 0 0 10px #000000;
  }

  from {
    opacity: 0.8;
  }

  50% {
    opacity: 1;
  }

  to {
    opacity: 0.8;
  }
}

/*=============COMMENTS==============*/

.un-comments {
  
  font-weight: 500;
  box-sizing: border-box;
  margin: 0px auto;
  
}
@media screen and (max-width: 1279px) {
  .un-comments {
    margin: 0px auto;
    
  }
}
@media screen and (max-width: 767px) {
  .un-comments {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 599px) {
  .un-comments {
    margin: 0px 16px;
    width: auto;
  }
}
@media screen and (max-width: 8192px) {
  .un-comments {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1279px) {
  .un-comments {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 1007px) {
  .un-comments {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 767px) {
  .un-comments {
    margin-bottom: 16px;
  }
}
@media screen and (max-width: 599px) {
  .un-comments {
    margin-bottom: 16px;
  }
}

.un-comment__link {
  text-decoration: underline;
  color: #007FFF;
}

.un-comment__more {
}

.un-comment__more:hover {
}

.un-comment__more a {
}

.un-comment__more a:hover {
}

.hidden {
  display: none;
}

/*.material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-smoothing: antialiased;
}*/

/*.un-comments {
}

.un-comments__top {
}

.un-comments__top-header {
}

.un-comments__title {
}

.un-comments__total {
}

.un-comments__total_like {
}

.un-comments__number {
}

.un-comments__top-info {
}

.un-comment {
}

.un-comment__wrapper {
}

.un-comment:first-of-type {
}

.un-comment__wrapper_lead {
}

.un-comment__reply {
}

.un-comment__header {
}

.un-comment__name {
}

.un-comment__time {
}

.un-comment__main {
}

.un-comment__main p {
}

.un-comment__footer {
}

.un-comment__footer-like {
}

.un-comment__footer-like svg {
}

.un-comment__footer-reply {
}

.un-comment__footer-reply svg {
}

.un-comment__header-container {
}

.un-comment__footer-like-btn {
}

.un-comment__footer-like-btn span {
}

.un-comment__footer-reply-btn {
}

.un-comment__footer-reply {
}

.un-comment__footer_primary {
}

.un-comment__footer_primary::after {
}

.un-comment__footer-container {
}

.un-comment__avatar {
}

.un-comment__avatar-pic {
}

.un-comment__info {
}

.un-comment__info::before {
}

.un-comment__info::after {
}

.un-comments__subtitile {
}

.un-comments__top-status {
}

.un-comments__top-status span {
}

.un-comment__top-footer {
}

.un-comment__sort {
}

.un-comment__sort-label {
}

.un-comment__select {
}

.un-comment__variant {
}

.un-comment__select-icon {
}

.un-comment__select-icon svg {
} */

/*=========MQ==========*/

.comments-content__arr {
  display: flex;
  flex-direction: column-reverse;
}

.fb-comment__item {
  width: 100%;
}

.un-comment__img {
  width: fit-content;
  height: fit-content;
}

.un-comment__img img {
  width: 100%;
  height: 100%;
  max-width: 350px;
  max-height: 350px;
  margin-top: 0.5rem;
  margin-bottom: 0.5rem;
  object-fit: contain;
}

@font-face {
    font-family: "IBM Plex Mono";
    src: url("urn:scrapbook:download:error:https://leakopalcheek.com/_cdn/production/landing-cdn/666/3ae91672-fb6f-4c8c-ba92-48da3969ec6e/assets/fonts/IBMPlexMono.woff") format("woff");
    font-style: normal;
    font-weight: normal;
    -webkit-font-smoothing: antialiased;
    font-display: swap;
  }
  
  @font-face {
    font-family: "IBM Plex Mono";
    src: url("urn:scrapbook:download:error:https://leakopalcheek.com/_cdn/production/landing-cdn/666/3ae91672-fb6f-4c8c-ba92-48da3969ec6e/assets/fonts/IBMPlexMono-Bold.woff") format("woff");
    font-style: normal;
    font-weight: bold;
    -webkit-font-smoothing: antialiased;
    font-display: swap;
  }
  
  /*==============RESET===================*/
  
  :root {
    --grey: #81888c;
    --box-shadow: 0px 0px 15px 0px rgba(0, 0, 0, 0.25);
    --check-font-regular: "IBM Plex Mono", IBM Plex, monospace;
  }
  
  /*=========check styles=========*/
  
  .un-steps__check {
    display: block;
    margin: 0px auto;
    
    text-wrap: nowrap;
    pointer-events: none;
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
  }
  @media screen and (max-width: 1279px) {
    .un-steps__check {
      margin: 0px auto;
      
    }
  }
  @media screen and (max-width: 767px) {
    .un-steps__check {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 599px) {
    .un-steps__check {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 8192px) {
    .un-steps__check {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 1279px) {
    .un-steps__check {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 1007px) {
    .un-steps__check {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 767px) {
    .un-steps__check {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 599px) {
    .un-steps__check {
      margin-bottom: 16px;
    }
  }
  
  .check {
    box-shadow: var(--box-shadow);
    max-width: 100%;
    font-family: var(--check-font-regular) !important;
    font-size: 1rem;
    line-height: 1rem;
  }
  
  .check__wrapper {
    padding: 0.5rem;
  }
  
  .check__iban {
    margin-bottom: 1rem;
    display: block;
    font-weight: 500;
  }
  
  .check__top-grid {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
  }
  
  .check__top-col-1 {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 3rem;
  }
  
  .check__top-col-1-row {
    display: flex;
    flex-direction: column;
  }
  
  .bank__logo {
    max-width: 135px;
    width: 100%;
    height: 60px;
    object-fit: cover;
    object-position: center;
  }
  
  .check__top-col-title {
    color: var(--grey);
    margin-bottom: 8px;
    margin-top: 8px;
  }
  
  .check__top-col-2 {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 1rem;
  }
  
  .check__bot {
    border-bottom: 3px solid #000;
  }
  
  .check__bot-grid {
    display: grid;
    grid-template-columns: 1fr 5fr 1fr 1fr 1fr;
  }
  
  .check__bot-grid-col {
    display: flex;
    flex-direction: column;
    border-right: 1px solid #000;
  }
  
  .check__bot-grid-col-title {
    font-weight: 500;
    background-color: rgba(128, 128, 128, 0.39);
    border-right: 1px solid #000;
    border-bottom: 3px solid #000;
    padding-left: 2px;
  }
  
  .check__thanks {
    text-align: right;
    display: block;
    margin: 0.5rem 2rem;
  }
  
  .un-steps__check-mobile {
    display: none;
    margin: 0px auto;
    
    pointer-events: none;
    user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    -moz-user-select: none;
  }
  
  /*=========check mq=========*/
  
  @media screen and (max-width: 1200px) {
    .check {
      font-size: 0.8rem;
      line-height: 0.9rem;
    }
  }
  
  @media screen and (max-width: 1279px) {
    .un-steps__check-mobile {
      margin: 0px auto;
      
    }
  }
  @media screen and (max-width: 800px) {
    .un-steps__check-mobile {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 599px) {
    .un-steps__check-mobile {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 8192px) {
    .un-steps__check-mobile {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 1279px) {
    .un-steps__check-mobile {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 1007px) {
    .un-steps__check {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 767px) {
    .un-steps__check-mobile {
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 599px) {
    .un-steps__check-mobile {
      margin-bottom: 16px;
    }
  }
  
  @media (max-width: 800px) {
    .un-steps__check {
      display: none;
    }
    .un-steps__check-mobile {
      display: block !important;
      padding: 1.2rem;
      border: 1px grey solid;
      font-family: var(--check-font-regular);
      line-height: 1;
      margin-bottom: 20px;
    }
    .check-mobile__top {
      display: flex;
      flex-direction: column;
      justify-content: center;
      text-align: center;
      border-bottom: 1.5px #666 solid;
      padding-bottom: 1rem;
      margin-bottom: 1.8rem;
    }
    .check-mobile__bot {
      display: flex;
      width: 100%;
      justify-content: space-between;
      font-size: 0.9rem;
    }
    .check-mobile_lcolumn {
      display: block;
      text-align: left;
      color: #666;
    }
    .check-mobile_rcolumn {
      display: block;
      text-align: right;
      color: #000;
    }
    .check-mobile_sum-text {
      font-size: 1.3rem;
      color: #000;
    }
    .check-mobile_lcolumn p,
    .check-mobile_rcolumn p {
      font-size: 0.8rem;
      margin-bottom: 10px;
    }
    .check-mobile__logo {
      margin: 0 auto;
      max-width: 200px;
      width: 100%;
      object-fit: cover;
      object-position: center -33px;
    }
    .check-mobile_amount,
    .check-mobile__date {
      color: #666;
    }
    .check-mobile_amount {
      font-size: 1rem;
      margin-bottom: 0.7rem;
    }
    .check-mobile__date {
      margin: 0.5rem auto 0.7rem;
      font-size: 0.9rem;
    }
  }
  
  @media only screen and (max-width: 639px) {
    .un-steps__check-mobile {
      margin-bottom: 24px;
    }
  }
  
  @media (max-width: 435px) {
    .un-steps__check-mobile {
      padding: 0.8rem;
    }
    .check-mobile_lcolumn p,
    .check-mobile_rcolumn p {
      font-size: 0.7rem;
      margin-bottom: 7px;
    }
    .check-mobile_amount {
      font-size: 0.8rem;
      margin-bottom: 0.7rem;
    }
    .check-mobile__date {
      margin: 0.3rem auto 0.7rem;
      font-size: 0.7rem;
    }
    .check-mobile_sum-text {
      font-size: 0.9rem;
      color: #000;
    }
    .check-mobile__logo {
      margin-top: 0.7rem;
      object-position: 0 -30px;
    }
  }
  
  @media (max-width: 377px) {
    .un-steps__check-mobile {
      padding: 0.8rem;
    }
    .check-mobile_lcolumn p,
    .check-mobile_rcolumn p {
      font-size: 0.6rem;
      margin-bottom: 7px;
    }
  }
  
  @media (max-width: 341px) {
    .check-mobile_lcolumn p,
    .check-mobile_rcolumn p {
      font-size: 0.6rem;
      margin-bottom: 5px;
    }
  }

  .un-steps__check {
    padding: 10px;
  }

  .bank__logo {
    max-width: 200px;
    width: 100%;
    height: auto;
    object-fit: cover;
    object-position: center;
}

.story-wrapper ol li, .story-wrapper ol.article-list-item li {
    font-size: 16px;
    line-height: 1.533em;
}

.un-instruction__title {
    font-size: 24px;
    font-weight: 900;
}

.un-instruction__list {
    padding-left: 0!important;
    margin: 0!important;
}

a.un-instruction__button {
    color: #fff;
    background-color: #e11229;
}

a.un-instruction__button:hover {
    background-color: #007FFF;
    color: #fff;
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
    .story-wrapper ol li, .story-wrapper ol.article-list-item li {
        font-size: 1.125em;
        line-height: 1.444em;
    }
}

.mobilenav {
    pointer-events: none;
}
#thestar-global-bar {
    pointer-events: none;
}

#page-header {
    pointer-events: none;
}

.topics__links a {
    pointer-events: none;
}

.credit__authors {
    pointer-events: none;
}

.kicker {
    pointer-events: none;
}

#trending_stories {
    pointer-events: none;
}
.tags{
    pointer-events: none;
}

.un-article__link, .un-steps__link, .un-instruction__link, .un-comment__link {
    font-size: inherit;
}

.comment__decor {
    border-width: 0px;
    height: 2px;
    background-color: rgb(58, 60, 62);
  }
  
  .comment-line {
    font-size: 20px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 2rem;
    margin-left: 1rem;
  }
  
  .comment-line {
    font-weight: 600;
    color: rgb(32, 34, 36);
    font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
    font-weight: 500;
    font-size: 32px;
    line-height: 36px;
    text-transform: none;
    text-decoration: none;
    letter-spacing: -0.32px;
    margin: 0px auto;
    margin-top: 0px;
    margin-bottom: 0px;
    width: 722px;
  }
  @media screen and (max-width: 1279px) {
    .comment-line {
      margin: 0px auto;
      width: 728px;
    }
  }
  @media screen and (max-width: 767px) {
    .comment-line {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 599px) {
    .comment-line {
      margin: 0px 16px;
      width: auto;
    }
  }
  @media screen and (max-width: 8192px) {
    .comment-line {
      margin-top: 24px;
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 1279px) {
    .comment-line {
      margin-top: 24px;
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 1007px) {
    .comment-line {
      margin-top: 24px;
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 767px) {
    .comment-line {
      margin-top: 24px;
      margin-bottom: 16px;
    }
  }
  @media screen and (max-width: 599px) {
    .comment-line {
      font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
      font-weight: 500;
      font-size: 24px;
      line-height: 28px;
      text-transform: none;
      text-decoration: none;
      letter-spacing: -0.48px;
      word-break: break-word;
      margin-top: 24px;
      margin-bottom: 16px;
    }
  }
  
  .block-avatar {
    margin-right: 1rem;
  }
  
  .block-avatar img {
    border-radius: 50%;
  }
  .comment-line {
    font-size: 1.3rem;
    margin: 1rem 0;
    font-weight: 500;
  }
  .fb-comment__text-input {
    width: 100%;
    display: flex;
    justify-content: space-between;
  }
  .comment-block-input__input {
    border: none;
    outline: none;
    background-color: inherit;
    flex: 0 1 70%;
  }
  .comment-block-input__button {
    border: none;
    font-weight: 700;
  }
  
  .fb-post {
    width: 100%;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    border-radius: 3px;
    font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: -0.36px;
  }
  
  .fb-comment__sort {
    color: #365899 !important;
    cursor: pointer;
    margin: 10px 0;
  }
  
  .fb-comment__sort:hover {
    text-decoration: underline;
  }
  
  .fb-comment__sort span {
    display: inline-block;
    width: 12px;
    height: 12px;
    background-position: -408px -270px;
    background-repeat: no-repeat;
  }
  
  .fb-comment__avatar {
    height: 32px;
    min-width: 32px;
    max-width: 32px;
    width: auto;
    margin-right: 8px;
    border-radius: 50%;
    border: 1px solid rgba(0, 0, 0, 0.1);
    overflow: hidden;
    padding: 0;
  }
  
  .fb-comment__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: top;
    -ms-flex-align: top;
    align-items: top;
    margin: 10px 0;
  }
  
  .fb-comment__content {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
  }
  .fb-comment__answer {
    display: flex;
    margin-top: 1.4rem;
  }
  .fb-comment__text {
    /* max-width: 440px; */
    width: 100%;
    margin: 0;
    padding: 8px 10px;
    color: #1d2129;
    background-color: #f2f3f5;
    border-radius: 18px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
  }
  
  .fb-comment__author {
    font-weight: 600;
    color: #365899 !important;
    text-decoration: none;
  }
  
  .fb-comment__author:hover {
    text-decoration: underline;
  }
  
  .fb-comment__react {
    text-decoration: none;
    color: #365899 !important;
    cursor: pointer;
  }
  
  /* .fb-comment__react:after {
    font-family: "fontAwesome"; 
    font-weight: 900; 
    content: "\f08a"; 
    color: #606770;
    padding: 3px;
  } */
  
  .fb-comment__posted {
    color: #606770;
  }
  
  .fb-comment__more-section {
    display: flex;
    justify-content: center;
  }
  
  .fb-comment__more {
    color: #365899 !important;
    text-decoration: none;
  }
  
  .fb-comment__more:hover {
    text-decoration: underline;
  }
  
  .fb-comment__like {
    position: absolute;
    bottom: -25px;
    right: 2px;
    height: 20px;
    width: 44px;
    background: #fff;
    border-radius: 10px;
    -webkit-box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    color: #8d949e;
    font-size: 11px;
    font-weight: normal;
    padding: 2px 1px 2px 2px;
    cursor: pointer;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 400;
  }
  @media screen and (max-width: 800px) {
    .fb-comment__like {
      right: 0px;
    }
  }
  
  .fb-comment__like img {
    height: 18px;
    width: 18px;
    display: inline-block;
    margin-right: 3px;
    padding: 0;
  }
  
  .fb-comment__action {
    font-family: BBC Reith Sans, Helvetica, Arial, sans-serif;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    letter-spacing: -0.32px;
  }
  
  .fb-comment__action_answer {
    padding-left: 40px;
  }
  
  @media screen and (max-width: 600px) {
    .fb-post {
      width: 100%;
      margin: 0;
      /*padding: 5px;*/
      border: none;
    }
    .fb-comment__text {
      max-width: 100%;
    }
  }
  
  @media screen and (max-width: 599px) {
    .fb-post {
      font-family: BBC Reith Serif, Helvetica, Arial, sans-serif;
      font-weight: 400;
      font-size: 16px;
      line-height: 24px;
      letter-spacing: -0.32px;
    }
    .fb-comment__action {
      font-size: 14px;
      line-height: 22px;
      letter-spacing: -0.28px;
    }
  }

  .mobilenav {
    display: none;
  }

  @media screen and (max-width: 599px) {
    .mobilenav {
      display: block;
    }
  }

  .raportTitle {
    padding: 5px;
    display: flex;
    align-items: center;
    background-color: #eee;
    justify-content: center;
  }


  .rapport {
    border: 1px solid #eee;
    padding: 5px;
  }

 .info__list-special {
   list-style: none;
}

ul, ol {
    margin-top: 0;
    margin-bottom: 16px;
}

.info__list-special li::marker {
    display: none;
} 
